<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/full_image_root"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#F8F7F7" >

    <ImageView
        android:id="@+id/full_image"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:scaleType="fitCenter" />

</RelativeLayout>